# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-07-14 10:44
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0075_auto_20210714_1015'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='reportautolibrary',
            options={'verbose_name': 'Отчеты в автотеке', 'verbose_name_plural': 'Отчеты в автотеке'},
        ),
    ]
